body{
	scrollbar-3dlight-color : #CC9900;
	scrollbar-arrow-color : #835B3F;
	scrollbar-base-color : #DDC180;
	scrollbar-darkshadow-color : #835B3F;
	scrollbar-highlight-color : #DED1B1;
	scrollbar-shadow-color : #835B3F;
	scrollbar-track-color : #E4CD98;
	font-family : Georgia, "Times New Roman", Times, serif;
	font-weight : bold;
	color : #835B3F;
	margin-top : 0px;
	margin-right : 0px;
	margin-bottom : 0px;
	margin-left : 0px;
	background-color : #F6EFDD;
	font-size : 8pt
}
.banner{
	background-image : url(/kepek/epaab600b.jpg);
	background-position:left bottom;
	background-repeat : no-repeat
}
.bartd1{
	border : ridge;
	border-width : thin 0px thin thin;
	border-color : #000000 #000000 #000000 #000000
}
.bartd2{
	background-color : #FFFFED;
	text-align:left;
	vertical-align : middle;
	border : #000000;
	border-style : solid;
	border-top-width : 1px;
	border-right-width : 1px;
	border-bottom-width : 1px;
	border-left-width : 1px
}
.bartd3{
	background-color : #EBDCB3;
	border : 1px #000000 solid;
	font-family : Georgia, "Times New Roman", Times, serif;
	font-weight : bold;
	text-align : center;
	font-size : 10pt
}
.bartd3szoveg{
	background-color : #EBDCB3;
	border : 1px #000000 solid;
	font-family : Georgia, "Times New Roman", Times, serif;
	font-size : 8pt;
	font-weight : bold;
	text-align : center;
	padding-top : 5px;
	padding-right : 5px;
	padding-bottom : 5px;
	padding-left : 5px;
	color : #835B3F
}
.bartd4{
	padding-top : 12px;
	background-color : #EBDCB3;
	font-family : Georgia, "Times New Roman", Times, serif;
	font-size : 9pt;
	font-weight : bold;
	color : #835B3F
}
.ced{
	font-family : Georgia, "Times New Roman", Times, serif;
	text-align:left;
	padding-top : 10px;
	padding-right : 10px;
	padding-bottom : 10px;
	padding-left : 10px
}
.cedalcim{
	font-family : Georgia, "Times New Roman", Times, serif;
	font-size : 9pt;
	font-style : italic;
	font-weight : bolder
}
.cedcim{
	font-family : Georgia, "Times New Roman", Times, serif;
	font-size : 11pt;
	font-weight : bold;
	color : #835B3F
}
.cedfocim{
	font-family : Georgia, "Times New Roman", Times, serif;
	font-size : 11pt;
	font-weight : bolder;
	color : #835B3F
}
.cedrovid{
	font-family : Georgia, "Times New Roman", Times, serif;
	font-size : 9pt;
	font-style : normal;
	font-weight : bolder;
	color : #835B3F
}
.cedspace{
	font-family : Georgia, "Times New Roman", Times, serif;
	font-size : 3px;
	font-style : normal;
	font-weight : normal
}
.cedtargyszo{
	font-family : Georgia, "Times New Roman", Times, serif;
	font-size : 8pt;
	font-style : italic;
	font-weight : bold;
	color : #835B3F
}
.cedURL{
	font-family : Georgia, "Times New Roman", Times, serif;
	font-size : 9pt;
	font-style : normal;
	font-weight : bold
}
.docno{
	background-color : #FFFFED;
	border-color : #000000 #000000 #003333;
	font-family : Georgia, "Times New Roman", Times, serif;
	font-size : x-small;
	border-style : none;
	border-top-width : 1px;
	border-right-width : 1px;
	border-bottom-width : 1px;
	border-left-width : 1px;
	font-weight : bold;
	color : #835B3F;
	text-align : center;
	vertical-align : middle
}
.ennyi{
	font-family : Georgia, "Times New Roman", Times, serif;
	font-size : 8pt;
	font-weight : bolder;
	color : #835B3F;
	vertical-align : middle;
	text-decoration : underline
}
.ful{
	font-family : Georgia, "Times New Roman", Times, serif;
	font-size : 8pt;
	background-image : url(/kepek/ful.gif);
	background-position:left bottom;
	font-weight : bold;
	text-align : center
}
.input{
	background-color : #FFFFED;
	color : #835B3F;
	font-size : 10px;
}
.keresofelirat{
	font-family : Georgia, "Times New Roman", Times, serif;
	font-size : 9pt;
	font-style : normal;
	font-weight : bold;
	color : #835B3F;
	text-align : center;
	vertical-align : middle
}
.middle{
	font-family : Georgia, "Times New Roman", Times, serif;
	font-size : 12pt;
	color : #010100;
	border : 0px none;
	border-color : #000000 none;
	background-image : url(/kepek/txbg03.jpg);
	background-color : #FFFFED;
	text-align:left;
	padding-top : 20px;
	padding-right : 10px;
	padding-bottom : 10px;
	padding-left : 30px;
	font-weight : bold
}
.middletd{
	font-family : Georgia, "Times New Roman", Times, serif;
	font-size : 8pt;
	color : #835B3F;
	border : none;
	border-color : #000000 #000000 #000000 none;
	background-image : url(/kepek/amiddle.gif);
	background-color : #FFFFED;
	background-repeat : no-repeat;
	background-position:left bottom;
	text-align:left;
	padding-top : 10px;
	padding-right : 10px;
	padding-bottom : 10px;
	padding-left : 10px;
	border-width : 0px 1px 0px 0px
}
.middletdalso{
	border : none;
	border-color : #000000 #000000 #000000 none;
	background-image : url(/kepek/amiddlealso.gif);
	background-color : #FFFFED;
	background-repeat : no-repeat;
	background-position:left bottom;
	text-align:left;
	padding-top : 10px;
	padding-right : 10px;
	padding-bottom : 10px;
	padding-left : 10px;
	border-width : 0px 1px 0px 0px
}
.oldal{
	background-image : url(vonal2.gif);
	background-repeat : repeat
}
.versionfelirat{
	font-family : Georgia, "Times New Roman", Times, serif;
	font-size : 9pt;
	font-style : normal;
	color : #835B3F;
	text-align : center;
	vertical-align : middle
}
.vonal1{
	background-color : #FFB465;
	border-color : #FFFFFF #000000 #FFFFFF #FFFFFF;
	background-image : url(vonalka3.gif);
	padding-top : 0px;
	padding-right : 0px;
	padding-bottom : 0px;
	padding-left : 0px;
	border-style : none;
	border-top-width : 0px;
	border-right-width : 0px;
	border-bottom-width : 0px;
	border-left-width : 0px
}
.vonalka{
	background-image : url(/kepek/vonalka.jpg);
	background-repeat : repeat-y;
	background-color : #DED1B1
}
a.betukereso:hover{
	font-family : Georgia, "Times New Roman", Times, serif;
	font-size : 8pt;
	font-style : normal;
	font-weight : bold;
	color : #FFFFEE;
	text-align : center;
	vertical-align : middle;
	text-decoration : none
}
a.betukereso:link{
	font-family : Georgia, "Times New Roman", Times, serif;
	font-size : 8pt;
	font-style : normal;
	font-weight : bold;
	color : #835B3F;
	text-align : center;
	vertical-align : middle;
	text-decoration : underline
}
a.betukereso:visited{
	font-family : Georgia, "Times New Roman", Times, serif;
	font-size : 8pt;
	font-style : normal;
	font-weight : bold;
	color : #835B3F;
	text-align : center;
	vertical-align : middle;
	text-decoration : underline
}

a:hover{
	font-family : Georgia, "Times New Roman", Times, serif;
   font-style : normal;
	font-weight : bold;
	color : #835B3F;
	text-decoration : underline
}

a:link{
	font-family : Georgia, "Times New Roman", Times, serif;
	font-style : normal;
	font-weight : bold;
	color : #835B3F;
	text-decoration: none
}

a:visited{
	font-family : Georgia, "Times New Roman", Times, serif;
	font-style : normal;
	font-weight : bold;
	color : #835B3F;
	text-decoration: none
}

.poll{
	font-family : Georgia, "Times New Roman", Times, serif;
	font-size : 8pt;
	font-style : normal;
	font-weight : bold;
	color : #835B3F;
	text-align : left;
	vertical-align : top;
	text-decoration : none
}
.epabox{
	background-color : #EBDCB3;
	text-align : center;
      color : #835B3F;
}


.breaking
{
position: absolute;
top: 4px;
left: 4px;
width: 130px;
z-index: 200;
color : #835B3F;
font-size: 90%;
text-align: center;
padding: 4px;
float: left;
background-color : #EBDCB3;
border : 1px #000000 solid;
font-family : Georgia, "Times New Roman", Times, serif;
font-size : 8pt;
border-color : #003333;
}


select {
    overflow-y: auto;
}
